body {
	color: #000;
	background: #380305 url("../images/light/posada.gif");
}

#mid {
	background: url("../images/light/mid-bg.jpg") repeat-y 0 0;
}

#mid-single {
	background: url("../images/light/mid-single-bg.jpg") repeat-y 0 0;
}

#mid-inner {
	background: url("../images/light/mid-bottom.jpg") no-repeat 0 100%;
}

#footer {
	color: #101010;
	background: url("../images/light/footer-bg.jpg") no-repeat 50% 0;
}

#header {
	background: #fcf3dd;
	border-bottom: 1px solid #fcf3dd;
}

#header-inner {
	background: url("../images/light/header-top.jpg") no-repeat 50% 0;
}

#leaderboard {
	background: #000;
}

#logo span {
	background: url("../images/light/logo.jpg") no-repeat 0 0;
}

#logo span, #logo-custom span {
	background: url("../images/light/logo.jpg") no-repeat 0 0;
}

#description {
	color: #b40a21;
}

#logo-text a:link, #logo-text a:visited, #logo-text a:active {
	color: #3c3c3c;
}

#logo-text a:hover {
	color: #0c0c0c;
}

#navlist {
	background: url("../images/light/navlist-bg.jpg") no-repeat 0 0;
}

#navlist li a:link, #navlist li a:visited, #navlist li a:active {
	color: #73303b;
	background: url("../images/light/nav-divider.jpg") no-repeat 100% 0;
}

#navlist li a:hover {
	color: #fff;
}

#search #s {
	color: #fdc314;
	font-family: Courier New, Courier, Monospace;
	font-size:14px;
	background: transparent url("../images/light/search-input.jpg") no-repeat 0 0;
}

#subscribe-options {
	background: url("../images/light/subscribe-bg.jpg") no-repeat 0 0;
}

#subscribe-feed a {
	background: url("../images/light/subscribe-icons.jpg") no-repeat 0 0;
}

#subscribe-email a {
	background: url("../images/light/subscribe-icons.jpg") no-repeat -66px 0;
}

#subscribe-twitter a {
	background: url("../images/light/subscribe-icons.jpg") no-repeat -134px 0;
}

#social {
	background: url("../images/light/social-bg.jpg") repeat-y 0 0;
}

#features {
	background: #fcf3dd;
}

#features-nav .features-nav-item {
	background: url("../images/light/feature-tab.jpg") no-repeat 0 0;
}

#features-nav .features-nav-item.current {
	background: url("../images/light/feature-tab-current.png") no-repeat 0 0;
}

.features-nav-tnail {
	background: #fff;
}

#features-nav .features-nav-item h3 {
	color: #76381c;
}

#features-nav .features-nav-item.current h3 {
	color: #fff;
}

#features-nav .features-nav-item p {
	color: #c78b5e;
}

#features-nav .features-nav-item.current p {
	color: #ffeec1;
}

.content a:link, .content a:visited, .content a:active {
	color: #c00812;
}

.content a:hover {
	color: #ec8d12;
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	color: #c60000;
}

#archive-title h2 {
	color: #111111;
}

#archive-title h2 strong {
	color: #111111;
}

.content h3 a:link, .content h3 a:visited, .content h3 a:active {
	color: #3c3c3c;
	border-bottom: 0px solid #ccc;
}

.content h3 a:hover {
	color: #0c0c0c;
	border-bottom: 0px solid #9c9c9c;
}

.content p {
	color: #2a1e1e;
}

.content li {
	color: #2a1e1e;
}

.content img {

	border: none;
}

.content .wp-caption {
	background:url("../images/light/papel.gif") repeat;
	border: 1px solid #cc1d00;
}

.content .wp-caption p {
	color: #111;
	font-weight: bold;
}

#content .navigation a {
	color: #d3222a;
	background: #fcf3dd;
}

#content .navigation a:hover {
	color: #3c3c3c;
	background: #bcbcbc;
}

#content .navigation .alignleft a {
	border-right: 0px solid #000;
}

#content .navigation .alignright a {
	border-left: 0px solid #000;
}

.content .wp-pagenavi {
	background: url("../images/light/post-bottom-ind.jpg") no-repeat 0 100%;
}

.content .wp-pagenavi a, .content .wp-pagenavi a:link, .content .wp-pagenavi a:visited, .content .wp-pagenavi a:active {
	color: #80b200;
	background: #fcf3dd;
	border-right: 2px solid #fff;
}

.content .wp-pagenavi a:hover {
	color: #3c3c3c;
	background: #bcbcbc;
}

.content .wp-pagenavi span.current, .content .wp-pagenavi span.extend {
	color: #0c0c0c;
	background: #ececec;
	border-right: 2px solid #fff;
}

.content .wp-pagenavi span.current {
	color: #0c0c0c;
}

#index .post {
	background: url("../images/light/post-bottom-ind.jpg") no-repeat 0 100%;
}

#index .post-inner {
	background: url("../images/light/post-top-ind.jpg") no-repeat 0 0;
}

#single {
	background: url("../images/light/post-bg-single.jpg") repeat-y 50% 0;
}

#single .post {
	color: #3c3c3c;
}

#single .post-inner {
	background: url("../images/light/post-top-single.jpg") no-repeat 0 0;
}

#archive-title {
	background: url("../images/light/post-top-single.jpg") no-repeat 0 0;
}

#archive-title-inner {
	background: url("../images/light/archive-title-bottom.jpg") no-repeat 50% 100%;
}

#index .post-tnail {
	width: 380px;
	height: 104px;
	background: url("../images/light/post-tnail-bg.jpg") no-repeat 0 0;
}

#index .post-tnail a {
	background: transparent url("../images/light/post-arrow.png") no-repeat 359px 83px;
}

.post-date {
	color: #5e000d;
}

.byline
	{
		color:#907354;
	}
.content .post-comments a {
	color: #fff;
	background: url("../images/light/post-comments.png") no-repeat 0 0;
}

.content .post-comments a:hover {
	color: #097c14;
}

.post-meta {
	border-left: 0px solid #5a7c00;
}

.post-meta p {
	color: #908b01;
}

.widget {
	color: #340d0d;
}

#sidebar-left .widget {
	background: url("../images/light/widget-bottom-sbl.jpg") no-repeat 0 100%;
}

#sidebar-left .widget-inner {
	background: url("../images/light/widget-top-sbl.jpg") no-repeat 0 0;
}

#sidebar-left h2.heading, #sidebar-right h2.heading {
	color: #fff;
}

#sidebar-left h2.heading {
	background: url("../images/light/heading-sbl.jpg") no-repeat 0 0;
}

#sidebar-right h2.heading {
	background: url("../images/light/heading-sbr.jpg") no-repeat 0 0;
}

#sidebar-left h2.heading span {
	background: url("../images/light/heading-bottom-sbl.jpg") no-repeat 0 100%;
}

#sidebar-right h2.heading span {
	background: url("../images/light/heading-bottom-sbr.jpg") no-repeat 0 100%;
}

#sidebar-left h2.heading a, #sidebar-right h2.heading a {
	width: 20px;
	height: 20px;
	background: url("../images/light/heading-arrow.jpg") no-repeat 100% 100%;
}

#sidebar-right .widget {
	background: url("../images/light/widget-bottom-sbr.jpg") no-repeat 0 100%;
}

#sidebar-right .widget-inner {
	background: url("../images/light/widget-top-sbr.jpg") no-repeat 0 0;
}

.widget a:link, .widget a:visited, .widget a:active {
	color: #d3222a;
}

.widget a:hover {
	color: #3c3c3c;
}

.widget h4 a:link, .widget h4 a:visited, .widget h4 a:active {
	color: #3c3c3c;
}

.widget h4 a:hover {
	color: #0c0c0c;
}

.widget p {
	color: #1a0409;
}

.widget img {
	background: #fcf3dd;
	border: 0px solid #d3d3d3;
}

#twitter.widget li {
	color: #3c3c3c;
}

#comments {
	background: url("../images/light/comments-top.jpg") no-repeat 50% 0;
}

#comments .commentlist li.thread-alt {
	background: #f5e7c6;
}

#comments .avatar {
	background: #fff;
}

#comments .bypostauthor > div > div > .avatar {
	background: #fff;
}

#comment-form {
	background: url("../images/light/comments-top.jpg") no-repeat 50% 0;
}

#comment-form-inner {
	background: url("../images/light/post-bottom-single.jpg") no-repeat 0 100%;
}

#commentform label {
	color: #670000;
}

#commentform label small span {
	color: #961f00;
}

#commentform input, #commentform textarea {
	color: #fff;
	background: url("../images/light/comentarios2.png") no-repeat;
	border: 0px solid #868686;
}

#commentform input:focus, #commentform textarea:focus {
	color: #fbf0ce;
	background: url("../images/light/cmnts.jpg") repeat;
	border: 1px solid #bd0000;
}

.excerpt {
font: 15px Georgia, TImes New Roman, serif;
font-style: bold;
line-height: 9px;
}

#footer p, #footer a:link, #footer a:visited, #footer a:active {
	color: #ececec;
}

#footer a:hover {
	color: #fff;
}

#footer p span {
	color: #bcbcbc;
}

.navnew
	{
		font-family:Georgia, "Times New Roman", serif;
		text-transform:uppercase;
		letter-spacing:1px;
		font-size:10px;
		font-weight:normal;
		line-height:15px;
		color:#d07f4d;
	}
	
.ipostmet
	{
		font-family:Georgia, "Times New Roman", serif;
		text-transform:uppercase;
		letter-spacing:1px;
		font-size:9px;
		font-weight:normal;
		color:#d07f4d;
	}
	
.ipostmet p {
	margin: 0;
	color: #95a271;
	}
	
	
#wpcf label {
	clear: both;
	font-size:12px;
	font-weight:bold;
	display: block;
	float: left;
	width: 150px;
}

#wpcf input {
	float: left;
	width: 350px;
	height:30px;
	color: #fbf0ce;
	font-family: Courier New, Courier, Monospace;
	font-size:15px;
	background: url("../images/light/cmnts.jpg") repeat;
	padding: 1px;
	margin: 2px 5px 2px 0;
}
#wpcf textarea {
	width: 500px;
	height: 150px;
	font-family: Courier New, Courier, Monospace;
	font-size:15px;
	color: #fbf0ce;
	background: url("../images/light/cmnts.jpg") repeat;
	padding: 1px;
	margin: 0 5px 10px 0;
}
#wpcf #contactsubmit {
	margin-left: 250px;
	width: 250px;
	color:#d07f4d;
	background:#fff;
}
#buy-me-a-beer {
	font-size:10px;
	display: block;
	float: left;

}

.buy-me-a-beer img {
padding: 5px;
margin: 0;
border: none;
}